<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS8-1 Flex</title>
        <style>
            html {
                font-size: 0.625rem;
            }

            body {
                font-size: 1.6rem;
                font-family: "Segoe UI", "Helvetica Neue", "Helvetica", Arial, sans-serif;
                margin: 0;
                padding: 0;
            }

            .nav-main {
                background-color: #2c2c32;
            }

            .nav-main ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
            }

            .nav-main ul li a {
                font-size: 1.6rem;
                color: rgb(171, 171, 173);
            }

            .nav-main ul li a:hover {
                color: rgb(255, 255, 255);
            }

            /* Insérer vos modifications à partir d'ici */


        </style>
    </head>

    <body>

        <nav class="nav-main">
            <ul>
                <li><a href="#">IDE</a></li>
                <li><a href="#">Flux</a></li>
                <li><a href="#">Sélecteurs</a></li>
                <li><a href="#">Float</a></li>
                <li><a href="#">Position</a></li>
                <li><a href="#">Grid</a></li>
                <li><a href="#">Flexbox</a></li>
                <li><a href="#">Media query</a></li>
            </ul>
        </nav>

    </body>

</html>